jruby-openssl >= 0
rack ~> 1.6
rdoc >= 0
m >= 0
No vulnerabilities.
minitest ~> 5.11
No vulnerabilities.
minitest-proveit >= 0
No vulnerabilities.
minitest-retry >= 0
No vulnerabilities.
minitest-stub-const >= 0
No vulnerabilities.
nio4r ~> 2.0
No vulnerabilities.
rake-compiler ~> 1.1.1
No vulnerabilities.
rubocop ~> 0.58.0
No vulnerabilities.
stopgap_13632 ~> 1.0
No vulnerabilities.